.answer
    margin-left: 60px
      

mat-card
    margin-bottom: 20px
    text-align: left
    border-radius: 20px
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2)
    mat-card-header
        border-bottom: 1px solid lightgrey

button
    background-color:  #fff
    color: #000
    border: 1px solid #000 

.mat-card-actions
    flex: right
    